ISCS#FEP - Feature #1563

BSI nginxi 000 Tomcatl 00010
08/11/2021 11:51 AM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/11/2021
08/26/2021
100%

0.00 hour
0.00 hour

Description

History

#1 - 08/25/2021 10:49 AM - yanwei li
- Due date set to 08/25/2021

- Status changed from New to In Progress

#2 - 08/26/2021 10:16 AM - yanwei li

- Due date changed from 08/25/2021 to 08/26/2021

- % Done changed from 0 to 80
#3 - 10/25/2021 09:27 AM - yanwei li

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

oooooooooooo

04/28/2025

1/1



http://www.tcpdf.org

